arch/mma_sm61.h File Reference

Matrix multiply. More...

`#include "cutlass/layout/matrix.h"`
Include dependency graph for arch/mma_sm61.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::arch::Mma< gemm::GemmShape< 1, 1, 4 >, 1, int8_t, LayoutA, int8_t, LayoutB, int, LayoutC, OpMultiplyAdd >
| Matrix multiply-add operation. More...
struct | cutlass::arch::Mma< gemm::GemmShape< 1, 1, 2 >, 1, int16_t, layout::RowMajor, int16_t, layout::ColumnMajor, int, LayoutC, OpMultiplyAdd >
| Matrix multiply-add operation. More...

## Namespaces

| cutlass
| cutlass::arch